## net.sf.jftp.gui.framework
Class HImage

    java.lang.Object
      net.sf.jftp.gui.framework.HImage

    public class HImage

extends java.lang.Object

Constructor Summary
`HImage()`

Method Summary
`static java.awt.Image` `getImage(java.awt.Component c, java.lang.String name)`
`static javax.swing.ImageIcon` `getImageIcon(java.lang.String name, java.lang.String desc)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HImage

    public HImage()

Method Detail

### getImage

    public static java.awt.Image getImage(java.awt.Component c,
                                          java.lang.String name)

### getImageIcon

    public static javax.swing.ImageIcon getImageIcon(java.lang.String name,
                                                     java.lang.String desc)